.card-img-top {
    width: 255px;
    height: 388px;
    object-position: center;
}

.card-title {
    font-weight: bold;
    text-align: center;
    margin-top: 0;
    margin-bottom: 1;
}

.card-text{
    margin: 3px;
    text-align: justify;
}

.card {
    margin-right: 10px; 
  }